## rust-num-prime 0.4.4

=== debian/changelog ===
rust-num-prime (0.4.4-2) unstable; urgency=medium

  * Package num-prime 0.4.4 from crates.io using debcargo 2.7.0
  * Fix issue https://github.com/cmpute/num-prime/issues/15

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Nov 2024 13:29:32 +0100

rust-num-prime (0.4.4-1) unstable; urgency=medium

  * Package num-prime 0.4.4 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Oct 2024 11:02:12 +0200
