=== debian/control ===
Source: rust-num-prime
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitvec-1+default-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-lru-0+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev (>= 0.1.44-~~) <!nocheck>,
 librust-num-modular-0+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-num-integer-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-prime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-prime
X-Cargo-Crate: num-prime
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-prime-dev is very long, consider overriding

Package: librust-num-prime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitvec-1+default-dev,
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-lru-0+default-dev,
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~),
 librust-num-bigint-0.4+rand-dev (>= 0.4.3-~~),
 librust-num-integer-0.1+default-dev (>= 0.1.44-~~),
 librust-num-modular-0+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-rand-0.8+default-dev (>= 0.8.4-~~)
Provides:
 librust-num-prime+default-dev (= ${binary:Version}),
 librust-num-prime+num-bigint-dev (= ${binary:Version}),
 librust-num-prime-0-dev (= ${binary:Version}),
 librust-num-prime-0+default-dev (= ${binary:Version}),
 librust-num-prime-0+num-bigint-dev (= ${binary:Version}),
 librust-num-prime-0.4-dev (= ${binary:Version}),
 librust-num-prime-0.4+default-dev (= ${binary:Version}),
 librust-num-prime-0.4+num-bigint-dev (= ${binary:Version}),
 librust-num-prime-0.4.4-dev (= ${binary:Version}),
 librust-num-prime-0.4.4+default-dev (= ${binary:Version}),
 librust-num-prime-0.4.4+num-bigint-dev (= ${binary:Version})
Description: Generic and optimized primality test, factorization and various number theoretic functions with arbitrary precision based on `num` - Rust source code
 Source code for Debianized Rust crate "num-prime"
