=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-prime 0.4.4 --all-targets --all-features
Features: test-name=rust-num-prime:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-prime 0.4.4 --all-targets
Features: test-name=librust-num-prime-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-prime 0.4.4 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-num-prime-dev:num-bigint
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-prime 0.4.4 --all-targets --no-default-features
Features: test-name=librust-num-prime-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
